Bug 1414015 - "abandon changes" dialog appears on attempt to open another location via menu from timelines page
Summary: "abandon changes" dialog appears on attempt to open another location via menu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.7.1
Assignee: Harpreet Kataria
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: general:trivial:general:usability:ui:...
Depends On: 1391220
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-17 14:35 UTC by Satoe Imaishi
Modified: 2017-02-27 19:28 UTC (History)
4 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1391220
Environment:
Last Closed: 2017-02-27 19:28:29 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-17 23:36:24 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/d7c7dd1c227d8b5709590a0080ae00236018e861

commit d7c7dd1c227d8b5709590a0080ae00236018e861
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jan 16 13:20:42 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Jan 17 18:32:48 2017 -0500

    Merge pull request #146 from h-kataria/no_cofirmation_needed_on_timeline_screen
    
    Confirmation popup is not needed on timelines screen.
    (cherry picked from commit 3fdb896cc812c11efec4cd318909391136388798)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414015

 app/assets/javascripts/miq_application.js | 4 +++-
 app/views/layouts/_tl_options.html.haml   | 1 +
 2 files changed, 4 insertions(+), 1 deletion(-)

Comment 4 errata-xmlrpc 2017-02-27 19:28:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.